
Showroom Mobile Banking - Bug #13528

[IB][Settings] Unable to Click Button "Back" in Change Limit Menu [IB-43]

16 April 2022 03:01 AM - Nor Khairun Aqila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Settings Dropdown List

2. Click Change Limit Menu

3. Input Amount

4. Click Next

5. Click "Back" button in Confrmation Screen

Issue: Unable to Click Button "Back"

Expected Fixes:   Able to Click Button “Back” & Go to Previous Screen

History

#1 - 26 August 2022 04:06 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 218788

Author: yonqi

Date: Friday, August 26, 2022 4:04:38 PM

Message:

yonqi - Bug #13530 [IB][Settings] Without input TAC Enter "Submit" button. Allowing to Submit and Showing Successful Message in Change Limit

Menu [IB-46] &

Bug #13528 [IB][Settings] Unable to Click Button "Back" in Change Limit Menu [IB-43]

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-limit/change-limit-confirm.ht

ml

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-limit/change-limit-confirm.ts

#2 - 16 November 2022 09:42 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT
https://dev.silverlakemobility.com/redmine/issues/13530
https://dev.silverlakemobility.com/redmine/issues/13528
